/*! dijonPraxis.css */
a{
	text-decoration:underline;
	color:#60600A;
	}

div.Disciplines{
	margin: 0.5em;
	border: 1px solid blue;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.Disciplines{
	color:#2C18C9;
	}
.Pouvoir{
	color:#F0D;
	font-style : italic;
	}
.Pouvoir{
	content:"Pouvoir: ";
	}

div.Strategie{
	/*border-color:#fc0;background-color:#fda;background-image:url("");*/
	font-style : italic;
	background-color:#D39504;
	color:#E00F0F;
	}
div.Strategie:before {
	/*content:url(images/light_bulb__exclamation.png);*/
	content:"Stratégie: ";
	}

div.Actions{
	margin: 0.5em;
	border: 1px solid #D2D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
.Actions{
	color:#933;
	}

div.Spheres{
	margin: 0.5em;
	border: 1px solid #D2D;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.Spheres{
	color:#227;
	}


.emphas{
	color:red;
	}

.screenWitdh{
	min-width:1060px;width:1060px;
	}
span.exemple{
	color:blue;
	}

/* met en surbrillance sur hover */
.hoverHL:hover{
	cursor:pointer;
	background-color:red;
	}
/*
#media print{
	div.ms{
		display:none;
		}
	}
*/

.sectionScenario{
	margin: 1em 0 0 0;
	padding: 0.5em;
	background-color:#0A0;
	border: 1px solid #D2D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	}
